Launching Your Gradio Interface
Logs will appear below. May take up to a minute to initialize. For questions, email support@gradio.app
WARNING:tensorflow:From /usr/local/lib/python3.7/site-packages/tf_slim/layers/layers.py:1089: Layer.apply (from tensorflow.python.keras.engine.base_layer) is deprecated and will be removed in a future version. Instructions for updating: Please use `layer.__call__` method instead. 2021-01-30 22:06:29.077003: W tensorflow/stream_executor/platform/default/dso_loader.cc:55] Could not load dynamic library 'libcuda.so.1'; dlerror: libcuda.so.1: cannot open shared object file: No such file or directory 2021-01-30 22:06:29.077060: E tensorflow/stream_executor/cuda/cuda_driver.cc:318] failed call to cuInit: UNKNOWN ERROR (303) 2021-01-30 22:06:29.077096: I tensorflow/stream_executor/cuda/cuda_diagnostics.cc:156] kernel driver does not appear to be running on this host (8bead45c352c): /proc/driver/nvidia/version does not exist 2021-01-30 22:06:29.077335: I tensorflow/core/platform/cpu_feature_guard.cc:142] Your CPU supports instructions that this TensorFlow binary was not compiled to use: AVX2 FMA 2021-01-30 22:06:29.084077: I tensorflow/core/platform/profile_utils/cpu_utils.cc:94] CPU Frequency: 2300045000 Hz 2021-01-30 22:06:29.084606: I tensorflow/compiler/xla/service/service.cc:168] XLA service 0x564b32ebc420 initialized for platform Host (this does not guarantee that XLA will be used). Devices: 2021-01-30 22:06:29.084645: I tensorflow/compiler/xla/service/service.cc:176] StreamExecutor device (0): Host, Default Version INFO:tensorflow:Restoring parameters from ./inception_v3.ckpt INFO:tensorflow:Restoring parameters from /tmp/guided_backprop_ckpt WARNING:tensorflow:From /usr/local/lib/python3.7/site-packages/tensorflow_core/python/ops/resource_variable_ops.py:1630: calling BaseResourceVariable.__init__ (from tensorflow.python.ops.resource_variable_ops) with constraint is deprecated and will be removed in a future version. Instructions for updating: If using Keras pass *_constraint arguments to layers. Downloading data from https://github.com/fchollet/deep-learning-models/releases/download/v0.5/inception_v3_weights_tf_dim_ordering_tf_kernels.h5 8192/96112376 [..............................] - ETA: 1:38 1441792/96112376 [..............................] - ETA: 3s  4022272/96112376 [>.............................] - ETA: 2s 7806976/96112376 [=>............................] - ETA: 1s 12402688/96112376 [==>...........................] - ETA: 1s 17440768/96112376 [====>.........................] - ETA: 1s 21995520/96112376 [=====>........................] - ETA: 1s 24838144/96112376 [======>.......................] - ETA: 1s 28958720/96112376 [========>.....................] - ETA: 0s 32530432/96112376 [=========>....................] - ETA: 0s 37175296/96112376 [==========>...................] - ETA: 0s 40812544/96112376 [===========>..................] - ETA: 0s 44244992/96112376 [============>.................] - ETA: 0s 47702016/96112376 [=============>................] - ETA: 0s 51339264/96112376 [===============>..............] - ETA: 0s 55582720/96112376 [================>.............] - ETA: 0s 59097088/96112376 [=================>............] - ETA: 0s 62611456/96112376 [==================>...........] - ETA: 0s 65986560/96112376 [===================>..........] - ETA: 0s 70230016/96112376 [====================>.........] - ETA: 0s 73859072/96112376 [======================>.......] - ETA: 0s 77496320/96112376 [=======================>......] - ETA: 0s 81043456/96112376 [========================>.....] - ETA: 0s 84647936/96112376 [=========================>....] - ETA: 0s 89104384/96112376 [==========================>...] - ETA: 0s 92078080/96112376 [===========================>..] - ETA: 0s 96116736/96112376 [==============================] - 1s 0us/step WARNING:tensorflow:From /usr/local/lib/python3.7/site-packages/gradio-1.5.3-py3.7.egg/gradio/interface.py:167: The name tf.get_default_graph is deprecated. Please use tf.compat.v1.get_default_graph instead. WARNING:tensorflow:From /usr/local/lib/python3.7/site-packages/gradio-1.5.3-py3.7.egg/gradio/interface.py:168: The name tf.keras.backend.get_session is deprecated. Please use tf.compat.v1.keras.backend.get_session instead. Traceback (most recent call last): File "/usr/local/lib/python3.7/site-packages/urllib3-1.26.3-py3.7.egg/urllib3/connection.py", line 170, in _new_conn (self._dns_host, self.port), self.timeout, **extra_kw File "/usr/local/lib/python3.7/site-packages/urllib3-1.26.3-py3.7.egg/urllib3/util/connection.py", line 96, in create_connection raise err File "/usr/local/lib/python3.7/site-packages/urllib3-1.26.3-py3.7.egg/urllib3/util/connection.py", line 86, in create_connection sock.connect(sa) ConnectionRefusedError: [Errno 111] Connection refused During handling of the above exception, another exception occurred: Traceback (most recent call last): File "/usr/local/lib/python3.7/site-packages/urllib3-1.26.3-py3.7.egg/urllib3/connectionpool.py", line 706, in urlopen chunked=chunked, File "/usr/local/lib/python3.7/site-packages/urllib3-1.26.3-py3.7.egg/urllib3/connectionpool.py", line 394, in _make_request conn.request(method, url, **httplib_request_kw) File "/usr/local/lib/python3.7/site-packages/urllib3-1.26.3-py3.7.egg/urllib3/connection.py", line 234, in request super(HTTPConnection, self).request(method, url, body=body, headers=headers) File "/usr/local/lib/python3.7/http/client.py", line 1277, in request self._send_request(method, url, body, headers, encode_chunked) File "/usr/local/lib/python3.7/http/client.py", line 1323, in _send_request self.endheaders(body, encode_chunked=encode_chunked) File "/usr/local/lib/python3.7/http/client.py", line 1272, in endheaders self._send_output(message_body, encode_chunked=encode_chunked) File "/usr/local/lib/python3.7/http/client.py", line 1032, in _send_output self.send(msg) File "/usr/local/lib/python3.7/http/client.py", line 972, in send self.connect() File "/usr/local/lib/python3.7/site-packages/urllib3-1.26.3-py3.7.egg/urllib3/connection.py", line 200, in connect conn = self._new_conn() File "/usr/local/lib/python3.7/site-packages/urllib3-1.26.3-py3.7.egg/urllib3/connection.py", line 182, in _new_conn self, "Failed to establish a new connection: %s" % e urllib3.exceptions.NewConnectionError: <urllib3.connection.HTTPConnection object at 0x7fadfa244750>: Failed to establish a new connection: [Errno 111] Connection refused During handling of the above exception, another exception occurred: Traceback (most recent call last): File "/usr/local/lib/python3.7/site-packages/requests-2.25.1-py3.7.egg/requests/adapters.py", line 449, in send timeout=timeout File "/usr/local/lib/python3.7/site-packages/urllib3-1.26.3-py3.7.egg/urllib3/connectionpool.py", line 756, in urlopen method, url, error=e, _pool=self, _stacktrace=sys.exc_info()[2] File "/usr/local/lib/python3.7/site-packages/urllib3-1.26.3-py3.7.egg/urllib3/util/retry.py", line 573, in increment raise MaxRetryError(_pool, url, error or ResponseError(cause)) urllib3.exceptions.MaxRetryError: HTTPConnectionPool(host='0.0.0.0', port=7860): Max retries exceeded with url: / (Caused by NewConnectionError('<urllib3.connection.HTTPConnection object at 0x7fadfa244750>: Failed to establish a new connection: [Errno 111] Connection refused')) During handling of the above exception, another exception occurred: Traceback (most recent call last): File "run-gradio.py", line 82, in <module> allow_flagging=False, analytics_enabled=False, title=title, description=description, article=article).launch() File "/usr/local/lib/python3.7/site-packages/gradio-1.5.3-py3.7.egg/gradio/interface.py", line 403, in launch if is_colab or not(networking.url_ok(path_to_local_server)): File "/usr/local/lib/python3.7/site-packages/gradio-1.5.3-py3.7.egg/gradio/networking.py", line 312, in url_ok r = requests.head(url) File "/usr/local/lib/python3.7/site-packages/requests-2.25.1-py3.7.egg/requests/api.py", line 104, in head return request('head', url, **kwargs) File "/usr/local/lib/python3.7/site-packages/requests-2.25.1-py3.7.egg/requests/api.py", line 61, in request return session.request(method=method, url=url, **kwargs) File "/usr/local/lib/python3.7/site-packages/requests-2.25.1-py3.7.egg/requests/sessions.py", line 542, in request resp = self.send(prep, **send_kwargs) File "/usr/local/lib/python3.7/site-packages/requests-2.25.1-py3.7.egg/requests/sessions.py", line 655, in send r = adapter.send(request, **kwargs) File "/usr/local/lib/python3.7/site-packages/requests-2.25.1-py3.7.egg/requests/adapters.py", line 516, in send raise ConnectionError(e, request=request) requests.exceptions.ConnectionError: HTTPConnectionPool(host='0.0.0.0', port=7860): Max retries exceeded with url: / (Caused by NewConnectionError('<urllib3.connection.HTTPConnection object at 0x7fadfa244750>: Failed to establish a new connection: [Errno 111] Connection refused')) >>>